
Selene Wrapper - Soporte #134

Upgrade selene-core to version 0.0.7

05/08/2018 09:04 PM - Jesús Freire

Status: Cerrada Start date: 05/07/2018

Priority: Normal Due date: 05/15/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.7 Spent time: 0:15 hour

Puntos de historia: 1   

Description

Upgrade selene-core to version 0.0.7

Since selene-core has returned a formated enteje (refs #127) and has disabled autocommit (refs #128), selene-wrapper must

upgrade to version 0.0.7

Related issues:

Copied from Soporte #114: Upgrade selene-core to version 0.0.6 Cerrada 04/27/2018

History

#1 - 05/08/2018 09:04 PM - Jesús Freire

- Copied from Soporte #114: Upgrade selene-core to version 0.0.6 added

#2 - 05/15/2018 10:09 AM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#3 - 05/15/2018 10:11 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-wrapper|r534.

#4 - 05/15/2018 10:21 AM - Jesús Freire

- Due date set to 05/15/2018

- Status changed from Resuelta to Cerrada

- Start date set to 05/07/2018

- % Done changed from 90 to 100
